package org.ellectra.gui.language;

import javax.faces.event.ValueChangeEvent;
import org.ellectra.gui.managebeans.pathSettings;
import org.ellectra.language.*;

public class multilinguacaw {

	//String szPath = "/applications/AppServers/jboss-4.0.3SP1/server/default/deploy/";
        String szPath = "/Users/gpa/xml/";
//        String szPath = "C:\\xml\\";
        String language = "EN";
	String username;
	String password;
	languagexml lXML;
	
	String szCN="ContractAwardNotice";
	String cn_a1;
	String cn_a2;
	String cn_a3;
	String cn_a4;
	String cn_a5;
	String cn_a6;
	String cn_a7;
	String cn_a8;
	String cn_a9;
	String cn_b10;
	
	String cn_a10;
	String cn_a11;
	String cn_a12;
	String cn_a13;
	String cn_a14;
	String cn_a15;
	String cn_a16;
	String cn_a17;
	String cn_a18;
	String cn_a19;
	String cn_a20;
	
	String cn_a21;
	String cn_a22;
	String cn_a23;
	String cn_a24;
	String cn_a25;
	String cn_a26;
	String cn_a27;
	String cn_a28;
	String cn_a29;
	String cn_a30;
	String cn_a31;
	String cn_a32;
	String cn_a33;
	String cn_a34;
	String cn_a35;
	String cn_a36;
	String cn_a37;
	String cn_a38;
	String cn_a39;
	String cn_a40;
	String cn_a41;
	String cn_a42;
	String cn_a43;
	String cn_a44;
	String cn_a45;
	String cn_a46;
	String cn_a47;
	String cn_a48;
	String cn_a49;
	String cn_a50;
	String cn_a51;
	String cn_a52;
	String cn_a53;
	String cn_a54;
	String cn_a55;
	String cn_a56;
	String cn_a57;
	String cn_a58;
	String cn_a59;
	
	String cn_a60;
	
	String cn_a61;
	String cn_a62;
	String cn_a63;
	String cn_a64;
	String cn_a65;
	String cn_a66;
	String cn_a67;
	String cn_a68;
	String cn_a69;
	String cn_a70;
	
	String cn_a71;
	String cn_a72;
	String cn_a73;
	String cn_a74;
	String cn_a75;
	String cn_a76;
	String cn_a77;
	String cn_a78;
	String cn_a79;
	String cn_a80;
	
	String cn_a81;
	String cn_a82;
	String cn_a83;
	String cn_a84;
	String cn_a85;
	String cn_a86;
	String cn_a87;
	String cn_a88;
	String cn_a89;
	String cn_a90;
	
	String cn_a91;
	String cn_a92;
	String cn_a93;
	String cn_a94;
	String cn_a95;
	String cn_a96;
	String cn_a97;
	String cn_a98;
	String cn_a99;
	String cn_a100;
	
	String cn_a101;
	String cn_a102;
	String cn_a103;
	String cn_a104;
	String cn_a105;
	String cn_a106;
	String cn_a107;
	String cn_a108;
	String cn_a109;
	String cn_a110;
	
	String cn_a111;
	String cn_a112;
	String cn_a113;
	String cn_a114;
	String cn_a115;
	String cn_a116;
	String cn_a117;
	String cn_a118;
	String cn_a119;
	String cn_a120;
	String cn_a121;
	String cn_a122;
	String cn_a123;
	String cn_a124;
	String cn_a125;
	String cn_a126;
	String cn_a127;
	String cn_a128;
	String cn_a129;
	String cn_a130;
	
	
	
	////////////////////
	String cn_a131;
	String cn_a132;
	String cn_a133;
	String cn_a134;
	String cn_a135;
	String cn_a136;
	String cn_a137;
	String cn_a138;
	String cn_a139;
	String cn_a140;
	String cn_a141;
	String cn_a142;
	String cn_a143;
	String cn_a144;
	String cn_a145;
	String cn_a146;
	String cn_a147;
	String cn_a148;
	String cn_a149;
	String cn_a150;
	String cn_a151;
	String cn_a152;
	String cn_a153;
	String cn_a154;
	String cn_a155;
	String cn_a156;
	String cn_a157;
	String cn_a158;
	String cn_a159;
	
	String cn_a160;
	
	String cn_a161;
	String cn_a162;
	String cn_a163;
	String cn_a164;
	String cn_a165;
	String cn_a166;
	String cn_a167;
	String cn_a168;
	String cn_a169;
	String cn_a170;
	
	String cn_a171;
	String cn_a172;
	String cn_a173;
	String cn_a174;
	String cn_a175;
	String cn_a176;
	String cn_a177;
	String cn_a178;
	String cn_a179;
	String cn_a180;
	
	String cn_a181;
	String cn_a182;
	String cn_a183;
	String cn_a184;
	String cn_a185;
	String cn_a186;
	String cn_a187;
	String cn_a188;
	String cn_a189;
	String cn_a190;
	
	String cn_a191;
	String cn_a192;
	String cn_a193;
	String cn_a194;
	String cn_a195;
	String cn_a196;
	String cn_a197;
	String cn_a198;
	String cn_a199;
	String cn_a200;
	
	String cn_a201;
	String cn_a202;
	String cn_a203;
	String cn_a204;
	String cn_a205;
	String cn_a206;
	String cn_a207;
	String cn_a208;
	String cn_a209;
	String cn_a210;
	
	String cn_a211;
	String cn_a212;
	String cn_a213;
	String cn_a214;
	String cn_a215;
	String cn_a216;
	String cn_a217;
	String cn_a218;
	String cn_a219;
	String cn_a220;
	String cn_a221;
	String cn_a222;
	String cn_a223;
	String cn_a224;
	String cn_a225;
	String cn_a226;
	String cn_a227;
	String cn_a269;
	String cn_a270;
	////////////////////
	
	
	String cn_a300;
	String cn_a301;
	String cn_a302;
	String cn_a303;
	
	String cn_a310;
	String cn_a311;
	String cn_a312;
	String cn_a313;
	String cn_a314;
	String cn_a315;
	String cn_a316;
	String cn_a317;
	String cn_a318;
	
	/////////////////////
	
	String cn_a319;
	String cn_a320;
	String cn_a321;
	String cn_a322;
	String cn_a323;
	String cn_a324;
	String cn_a325;
	String cn_a326;
	String cn_a327;
	String cn_a328;
	String cn_a329;
	String cn_a330;
	
	
	
	////////////////////
	String cn_a331;
	String cn_a332;
	String cn_a333;
	String cn_a334;
	String cn_a335;
	String cn_a336;
	String cn_a337;
	String cn_a338;
	String cn_a339;
	String cn_a340;
	String cn_a341;
	String cn_a342;
	String cn_a343;
	String cn_a344;
	String cn_a345;
	String cn_a346;
	String cn_a347;
	String cn_a348;
	String cn_a349;
	String cn_a350;
	String cn_a351;
	String cn_a352;
	String cn_a353;
	String cn_a354;
	String cn_a355;
	String cn_a356;
	String cn_a357;
	String cn_a358;
	String cn_a359;

	String cn_a360;
	
	String cn_a361;
	String cn_a362;
	String cn_a363;
	String cn_a364;
	String cn_a365;
	String cn_a366;
	String cn_a367;
	String cn_a368;
	String cn_a369;
	String cn_a370;
	
	String cn_a371;
	String cn_a372;
	String cn_a373;
	String cn_a374;
	String cn_a375;
	String cn_a376;
	String cn_a377;
	String cn_a378;
	String cn_a379;
	String cn_a380;
	
	String cn_a381;
	String cn_a382;
	String cn_a383;
	String cn_a384;
	String cn_a385;
	String cn_a386;
	String cn_a387;
	String cn_a388;
	String cn_a389;
	String cn_a390;
	
	String cn_a391;
	String cn_a392;
	String cn_a393;
	String cn_a394;
	String cn_a395;
	String cn_a396;
	String cn_a397;
	String cn_a398;
	String cn_a399;
	String cn_a400;
	
	String cn_a401;
	String cn_a402;
	String cn_a403;
	String cn_a404;
	String cn_a405;
	String cn_a406;
	String cn_a407;
	String cn_a408;
	String cn_a409;
	String cn_a410;
	String cn_a411;
	String cn_a412;
	////////////////////
	public void Reload() {
                    pathSettings dset=new pathSettings();
        szPath=dset.GetLanguageDirectory();

		String szTemp;
			
		username=lXML.ReadLanFile("L_LOGIN1", language, "Login", szPath);
		password=lXML.ReadLanFile("L_LOGIN2", language, "Login", szPath);
		
		cn_a310=lXML.ReadLanFile("CN_A310", language, szCN, szPath);
		cn_a311=lXML.ReadLanFile("CN_A311", language, szCN, szPath);
		cn_a312=lXML.ReadLanFile("CN_A312", language, szCN, szPath);
		cn_a313=lXML.ReadLanFile("CN_A313", language, szCN, szPath);
		cn_a314=lXML.ReadLanFile("CN_A314", language, szCN, szPath);
		cn_a315=lXML.ReadLanFile("CN_A315", language, szCN, szPath);
		cn_a316=lXML.ReadLanFile("CN_A316", language, szCN, szPath);
		cn_a317=lXML.ReadLanFile("CN_A317", language, szCN, szPath);
		cn_a318=lXML.ReadLanFile("CN_A318", language, szCN, szPath);
		
		cn_a300=lXML.ReadLanFile("CN_A300", language, szCN, szPath);
		cn_a301=lXML.ReadLanFile("CN_A301", language, szCN, szPath);
		cn_a302=lXML.ReadLanFile("CN_A302", language, szCN, szPath);
		cn_a303=lXML.ReadLanFile("CN_A302", language, szCN, szPath);
		
		cn_a1=lXML.ReadLanFile("CN_A1", language, szCN, szPath);
		cn_a2=lXML.ReadLanFile("CN_A2", language, szCN, szPath);
		cn_a3=lXML.ReadLanFile("CN_A3", language, szCN, szPath);
		cn_a4=lXML.ReadLanFile("CN_A4", language, szCN, szPath);
		cn_a5=lXML.ReadLanFile("CN_A5", language, szCN, szPath);
		cn_a6=lXML.ReadLanFile("CN_A6", language, szCN, szPath);
		cn_a7=lXML.ReadLanFile("CN_A7", language, szCN, szPath);
		cn_a8=lXML.ReadLanFile("CN_A8", language, szCN, szPath);
		cn_a9=lXML.ReadLanFile("CN_A9", language, szCN, szPath);
		cn_b10=lXML.ReadLanFile("CN_B10", language, szCN, szPath);
		
		cn_a10=lXML.ReadLanFile("CN_A10", language, szCN, szPath);
		cn_a11=lXML.ReadLanFile("CN_A11", language, szCN, szPath);
		cn_a12=lXML.ReadLanFile("CN_A12", language, szCN, szPath);
		cn_a13=lXML.ReadLanFile("CN_A13", language, szCN, szPath);
		cn_a14=lXML.ReadLanFile("CN_A14", language, szCN, szPath);
		cn_a15=lXML.ReadLanFile("CN_A15", language, szCN, szPath);
		cn_a16=lXML.ReadLanFile("CN_A16", language, szCN, szPath);
		cn_a17=lXML.ReadLanFile("CN_A17", language, szCN, szPath);
		cn_a18=lXML.ReadLanFile("CN_A18", language, szCN, szPath);
		cn_a19=lXML.ReadLanFile("CN_A19", language, szCN, szPath);
		cn_a20=lXML.ReadLanFile("CN_A20", language, szCN, szPath);
		cn_a21=lXML.ReadLanFile("CN_A21", language, szCN, szPath);
		cn_a22=lXML.ReadLanFile("CN_A22", language, szCN, szPath);
		cn_a23=lXML.ReadLanFile("CN_A23", language, szCN, szPath);
		cn_a24=lXML.ReadLanFile("CN_A24", language, szCN, szPath);
		cn_a25=lXML.ReadLanFile("CN_A25", language, szCN, szPath);
		cn_a26=lXML.ReadLanFile("CN_A26", language, szCN, szPath);
		cn_a27=lXML.ReadLanFile("CN_A27", language, szCN, szPath);
		cn_a28=lXML.ReadLanFile("CN_A28", language, szCN, szPath);
		cn_a29=lXML.ReadLanFile("CN_A29", language, szCN, szPath);
		cn_a30=lXML.ReadLanFile("CN_A30", language, szCN, szPath);
		cn_a31=lXML.ReadLanFile("CN_A31", language, szCN, szPath);
		cn_a32=lXML.ReadLanFile("CN_A32", language, szCN, szPath);
		cn_a33=lXML.ReadLanFile("CN_A33", language, szCN, szPath);
		cn_a34=lXML.ReadLanFile("CN_A34", language, szCN, szPath);
		cn_a35=lXML.ReadLanFile("CN_A35", language, szCN, szPath);
		cn_a36=lXML.ReadLanFile("CN_A36", language, szCN, szPath);
		cn_a37=lXML.ReadLanFile("CN_A37", language, szCN, szPath);
		cn_a38=lXML.ReadLanFile("CN_A38", language, szCN, szPath);
		cn_a39=lXML.ReadLanFile("CN_A39", language, szCN, szPath);
		cn_a40=lXML.ReadLanFile("CN_A40", language, szCN, szPath);
		cn_a41=lXML.ReadLanFile("CN_A41", language, szCN, szPath);
		cn_a42=lXML.ReadLanFile("CN_A42", language, szCN, szPath);
		cn_a43=lXML.ReadLanFile("CN_A43", language, szCN, szPath);
		cn_a44=lXML.ReadLanFile("CN_A44", language, szCN, szPath);
		cn_a45=lXML.ReadLanFile("CN_A45", language, szCN, szPath);
		cn_a46=lXML.ReadLanFile("CN_A46", language, szCN, szPath);
		cn_a47=lXML.ReadLanFile("CN_A47", language, szCN, szPath);
		cn_a48=lXML.ReadLanFile("CN_A48", language, szCN, szPath);
		cn_a49=lXML.ReadLanFile("CN_A49", language, szCN, szPath);
		cn_a50=lXML.ReadLanFile("CN_A50", language, szCN, szPath);
		cn_a51=lXML.ReadLanFile("CN_A51", language, szCN, szPath);
		cn_a52=lXML.ReadLanFile("CN_A52", language, szCN, szPath);
		cn_a53=lXML.ReadLanFile("CN_A53", language, szCN, szPath);
		cn_a54=lXML.ReadLanFile("CN_A54", language, szCN, szPath);
		cn_a55=lXML.ReadLanFile("CN_A55", language, szCN, szPath);
		cn_a56=lXML.ReadLanFile("CN_A56", language, szCN, szPath);
		cn_a57=lXML.ReadLanFile("CN_A57", language, szCN, szPath);
		cn_a58=lXML.ReadLanFile("CN_A58", language, szCN, szPath);
		cn_a59=lXML.ReadLanFile("CN_A59", language, szCN, szPath);
		
		cn_a60=lXML.ReadLanFile("CN_A60", language, szCN, szPath);
		cn_a61=lXML.ReadLanFile("CN_A61", language, szCN, szPath);
		cn_a62=lXML.ReadLanFile("CN_A62", language, szCN, szPath);
		cn_a63=lXML.ReadLanFile("CN_A63", language, szCN, szPath);
		cn_a64=lXML.ReadLanFile("CN_A64", language, szCN, szPath);
		cn_a65=lXML.ReadLanFile("CN_A65", language, szCN, szPath);
		cn_a66=lXML.ReadLanFile("CN_A66", language, szCN, szPath);
		cn_a67=lXML.ReadLanFile("CN_A67", language, szCN, szPath);
		cn_a68=lXML.ReadLanFile("CN_A68", language, szCN, szPath);
		cn_a69=lXML.ReadLanFile("CN_A69", language, szCN, szPath);
		
		cn_a70=lXML.ReadLanFile("CN_A70", language, szCN, szPath);
		cn_a71=lXML.ReadLanFile("CN_A71", language, szCN, szPath);
		cn_a72=lXML.ReadLanFile("CN_A72", language, szCN, szPath);
		cn_a73=lXML.ReadLanFile("CN_A73", language, szCN, szPath);
		cn_a74=lXML.ReadLanFile("CN_A74", language, szCN, szPath);
		cn_a75=lXML.ReadLanFile("CN_A75", language, szCN, szPath);
		cn_a76=lXML.ReadLanFile("CN_A76", language, szCN, szPath);
		cn_a77=lXML.ReadLanFile("CN_A77", language, szCN, szPath);
		cn_a78=lXML.ReadLanFile("CN_A78", language, szCN, szPath);
		cn_a79=lXML.ReadLanFile("CN_A79", language, szCN, szPath);
		
		cn_a80=lXML.ReadLanFile("CN_A80", language, szCN, szPath);
		cn_a81=lXML.ReadLanFile("CN_A81", language, szCN, szPath);
		cn_a82=lXML.ReadLanFile("CN_A82", language, szCN, szPath);
		cn_a83=lXML.ReadLanFile("CN_A83", language, szCN, szPath);
		cn_a84=lXML.ReadLanFile("CN_A84", language, szCN, szPath);
		cn_a85=lXML.ReadLanFile("CN_A85", language, szCN, szPath);
		cn_a86=lXML.ReadLanFile("CN_A86", language, szCN, szPath);
		cn_a87=lXML.ReadLanFile("CN_A87", language, szCN, szPath);
		cn_a88=lXML.ReadLanFile("CN_A88", language, szCN, szPath);
		cn_a89=lXML.ReadLanFile("CN_A89", language, szCN, szPath);
		
		cn_a90=lXML.ReadLanFile("CN_A90", language, szCN, szPath);
		cn_a91=lXML.ReadLanFile("CN_A91", language, szCN, szPath);
		cn_a92=lXML.ReadLanFile("CN_A92", language, szCN, szPath);
		cn_a93=lXML.ReadLanFile("CN_A93", language, szCN, szPath);
		cn_a94=lXML.ReadLanFile("CN_A94", language, szCN, szPath);
		cn_a95=lXML.ReadLanFile("CN_A95", language, szCN, szPath);
		cn_a96=lXML.ReadLanFile("CN_A96", language, szCN, szPath);
		cn_a97=lXML.ReadLanFile("CN_A97", language, szCN, szPath);
		cn_a98=lXML.ReadLanFile("CN_A98", language, szCN, szPath);
		cn_a99=lXML.ReadLanFile("CN_A99", language, szCN, szPath);
		
		cn_a100=lXML.ReadLanFile("CN_A100", language, szCN, szPath);
		cn_a101=lXML.ReadLanFile("CN_A101", language, szCN, szPath);
		cn_a102=lXML.ReadLanFile("CN_A102", language, szCN, szPath);
		cn_a103=lXML.ReadLanFile("CN_A103", language, szCN, szPath);
		cn_a104=lXML.ReadLanFile("CN_A104", language, szCN, szPath);
		cn_a105=lXML.ReadLanFile("CN_A105", language, szCN, szPath);
		cn_a106=lXML.ReadLanFile("CN_A106", language, szCN, szPath);
		cn_a107=lXML.ReadLanFile("CN_A107", language, szCN, szPath);
		cn_a108=lXML.ReadLanFile("CN_A108", language, szCN, szPath);
		cn_a109=lXML.ReadLanFile("CN_A109", language, szCN, szPath);
		
		cn_a110=lXML.ReadLanFile("CN_A110", language, szCN, szPath);
		cn_a111=lXML.ReadLanFile("CN_A111", language, szCN, szPath);
		cn_a112=lXML.ReadLanFile("CN_A112", language, szCN, szPath);
		cn_a113=lXML.ReadLanFile("CN_A113", language, szCN, szPath);
		cn_a114=lXML.ReadLanFile("CN_A114", language, szCN, szPath);
		cn_a115=lXML.ReadLanFile("CN_A115", language, szCN, szPath);
		cn_a116=lXML.ReadLanFile("CN_A116", language, szCN, szPath);
		cn_a117=lXML.ReadLanFile("CN_A117", language, szCN, szPath);
		cn_a118=lXML.ReadLanFile("CN_A118", language, szCN, szPath);
		cn_a119=lXML.ReadLanFile("CN_A119", language, szCN, szPath);
		cn_a120=lXML.ReadLanFile("CN_A120", language, szCN, szPath);
		cn_a121=lXML.ReadLanFile("CN_A121", language, szCN, szPath);
		cn_a122=lXML.ReadLanFile("CN_A122", language, szCN, szPath);
		cn_a123=lXML.ReadLanFile("CN_A123", language, szCN, szPath);
		cn_a124=lXML.ReadLanFile("CN_A124", language, szCN, szPath);
		cn_a125=lXML.ReadLanFile("CN_A125", language, szCN, szPath);
		cn_a126=lXML.ReadLanFile("CN_A126", language, szCN, szPath);
		cn_a127=lXML.ReadLanFile("CN_A127", language, szCN, szPath);
		cn_a128=lXML.ReadLanFile("CN_A128", language, szCN, szPath);
		cn_a129=lXML.ReadLanFile("CN_A129", language, szCN, szPath);
		cn_a130=lXML.ReadLanFile("CN_A130", language, szCN, szPath);
		
		/////////////////////////
		cn_a131=lXML.ReadLanFile("CN_A131", language, szCN, szPath);
		cn_a132=lXML.ReadLanFile("CN_A132", language, szCN, szPath);
		cn_a133=lXML.ReadLanFile("CN_A133", language, szCN, szPath);
		cn_a134=lXML.ReadLanFile("CN_A134", language, szCN, szPath);
		cn_a135=lXML.ReadLanFile("CN_A135", language, szCN, szPath);
		cn_a136=lXML.ReadLanFile("CN_A136", language, szCN, szPath);
		cn_a137=lXML.ReadLanFile("CN_A137", language, szCN, szPath);
		cn_a138=lXML.ReadLanFile("CN_A138", language, szCN, szPath);
		cn_a139=lXML.ReadLanFile("CN_A139", language, szCN, szPath);
		cn_a140=lXML.ReadLanFile("CN_A140", language, szCN, szPath);
		cn_a141=lXML.ReadLanFile("CN_A141", language, szCN, szPath);
		cn_a142=lXML.ReadLanFile("CN_A142", language, szCN, szPath);
		cn_a143=lXML.ReadLanFile("CN_A143", language, szCN, szPath);
		cn_a144=lXML.ReadLanFile("CN_A144", language, szCN, szPath);
		cn_a145=lXML.ReadLanFile("CN_A145", language, szCN, szPath);
		cn_a146=lXML.ReadLanFile("CN_A146", language, szCN, szPath);
		cn_a147=lXML.ReadLanFile("CN_A147", language, szCN, szPath);
		cn_a148=lXML.ReadLanFile("CN_A148", language, szCN, szPath);
		cn_a149=lXML.ReadLanFile("CN_A149", language, szCN, szPath);
		cn_a150=lXML.ReadLanFile("CN_A150", language, szCN, szPath);
		cn_a151=lXML.ReadLanFile("CN_A151", language, szCN, szPath);
		cn_a152=lXML.ReadLanFile("CN_A152", language, szCN, szPath);
		cn_a153=lXML.ReadLanFile("CN_A153", language, szCN, szPath);
		cn_a154=lXML.ReadLanFile("CN_A154", language, szCN, szPath);
		cn_a155=lXML.ReadLanFile("CN_A155", language, szCN, szPath);
		cn_a156=lXML.ReadLanFile("CN_A156", language, szCN, szPath);
		cn_a157=lXML.ReadLanFile("CN_A157", language, szCN, szPath);
		cn_a158=lXML.ReadLanFile("CN_A158", language, szCN, szPath);
		cn_a159=lXML.ReadLanFile("CN_A159", language, szCN, szPath);
		
		cn_a160=lXML.ReadLanFile("CN_A160", language, szCN, szPath);
		cn_a161=lXML.ReadLanFile("CN_A161", language, szCN, szPath);
		cn_a162=lXML.ReadLanFile("CN_A162", language, szCN, szPath);
		cn_a163=lXML.ReadLanFile("CN_A163", language, szCN, szPath);
		cn_a164=lXML.ReadLanFile("CN_A164", language, szCN, szPath);
		cn_a165=lXML.ReadLanFile("CN_A165", language, szCN, szPath);
		cn_a166=lXML.ReadLanFile("CN_A166", language, szCN, szPath);
		cn_a167=lXML.ReadLanFile("CN_A167", language, szCN, szPath);
		cn_a168=lXML.ReadLanFile("CN_A168", language, szCN, szPath);
		cn_a169=lXML.ReadLanFile("CN_A169", language, szCN, szPath);
		
		cn_a170=lXML.ReadLanFile("CN_A170", language, szCN, szPath);
		cn_a171=lXML.ReadLanFile("CN_A171", language, szCN, szPath);
		cn_a172=lXML.ReadLanFile("CN_A172", language, szCN, szPath);
		cn_a173=lXML.ReadLanFile("CN_A173", language, szCN, szPath);
		cn_a174=lXML.ReadLanFile("CN_A174", language, szCN, szPath);
		cn_a175=lXML.ReadLanFile("CN_A175", language, szCN, szPath);
		cn_a176=lXML.ReadLanFile("CN_A176", language, szCN, szPath);
		cn_a177=lXML.ReadLanFile("CN_A177", language, szCN, szPath);
		cn_a178=lXML.ReadLanFile("CN_A178", language, szCN, szPath);
		cn_a179=lXML.ReadLanFile("CN_A179", language, szCN, szPath);
		
		cn_a180=lXML.ReadLanFile("CN_A180", language, szCN, szPath);
		cn_a181=lXML.ReadLanFile("CN_A181", language, szCN, szPath);
		cn_a182=lXML.ReadLanFile("CN_A182", language, szCN, szPath);
		cn_a183=lXML.ReadLanFile("CN_A183", language, szCN, szPath);
		cn_a184=lXML.ReadLanFile("CN_A184", language, szCN, szPath);
		cn_a185=lXML.ReadLanFile("CN_A185", language, szCN, szPath);
		cn_a186=lXML.ReadLanFile("CN_A186", language, szCN, szPath);
		cn_a187=lXML.ReadLanFile("CN_A187", language, szCN, szPath);
		cn_a188=lXML.ReadLanFile("CN_A188", language, szCN, szPath);
		cn_a189=lXML.ReadLanFile("CN_A189", language, szCN, szPath);
		
		cn_a190=lXML.ReadLanFile("CN_A190", language, szCN, szPath);
		cn_a191=lXML.ReadLanFile("CN_A191", language, szCN, szPath);
		cn_a192=lXML.ReadLanFile("CN_A192", language, szCN, szPath);
		cn_a193=lXML.ReadLanFile("CN_A193", language, szCN, szPath);
		cn_a194=lXML.ReadLanFile("CN_A194", language, szCN, szPath);
		cn_a195=lXML.ReadLanFile("CN_A195", language, szCN, szPath);
		cn_a196=lXML.ReadLanFile("CN_A196", language, szCN, szPath);
		cn_a197=lXML.ReadLanFile("CN_A197", language, szCN, szPath);
		cn_a198=lXML.ReadLanFile("CN_A198", language, szCN, szPath);
		cn_a199=lXML.ReadLanFile("CN_A199", language, szCN, szPath);
		
		cn_a200=lXML.ReadLanFile("CN_A200", language, szCN, szPath);
		cn_a201=lXML.ReadLanFile("CN_A201", language, szCN, szPath);
		cn_a202=lXML.ReadLanFile("CN_A202", language, szCN, szPath);
		cn_a203=lXML.ReadLanFile("CN_A203", language, szCN, szPath);
		cn_a204=lXML.ReadLanFile("CN_A204", language, szCN, szPath);
		cn_a205=lXML.ReadLanFile("CN_A205", language, szCN, szPath);
		cn_a206=lXML.ReadLanFile("CN_A206", language, szCN, szPath);
		cn_a207=lXML.ReadLanFile("CN_A207", language, szCN, szPath);
		cn_a208=lXML.ReadLanFile("CN_A208", language, szCN, szPath);
		cn_a209=lXML.ReadLanFile("CN_A209", language, szCN, szPath);
		
		cn_a210=lXML.ReadLanFile("CN_A210", language, szCN, szPath);
		cn_a211=lXML.ReadLanFile("CN_A211", language, szCN, szPath);
		cn_a212=lXML.ReadLanFile("CN_A212", language, szCN, szPath);
		cn_a213=lXML.ReadLanFile("CN_A213", language, szCN, szPath);
		cn_a214=lXML.ReadLanFile("CN_A214", language, szCN, szPath);
		cn_a215=lXML.ReadLanFile("CN_A215", language, szCN, szPath);
		cn_a216=lXML.ReadLanFile("CN_A216", language, szCN, szPath);
		cn_a217=lXML.ReadLanFile("CN_A217", language, szCN, szPath);
		cn_a218=lXML.ReadLanFile("CN_A218", language, szCN, szPath);
		cn_a219=lXML.ReadLanFile("CN_A219", language, szCN, szPath);
		cn_a220=lXML.ReadLanFile("CN_A220", language, szCN, szPath);
		cn_a221=lXML.ReadLanFile("CN_A221", language, szCN, szPath);
		cn_a222=lXML.ReadLanFile("CN_A222", language, szCN, szPath);
		cn_a223=lXML.ReadLanFile("CN_A223", language, szCN, szPath);
		cn_a224=lXML.ReadLanFile("CN_A224", language, szCN, szPath);
		cn_a225=lXML.ReadLanFile("CN_A225", language, szCN, szPath);
		cn_a226=lXML.ReadLanFile("CN_A226", language, szCN, szPath);
		cn_a227=lXML.ReadLanFile("CN_A227", language, szCN, szPath);
		cn_a269=lXML.ReadLanFile("CN_A269", language, szCN, szPath);
		cn_a270=lXML.ReadLanFile("CN_A270", language, szCN, szPath);
		///////////////////////
		
		
		
		
		
		
		
		cn_a319=lXML.ReadLanFile("CN_A319", language, szCN, szPath);
		cn_a320=lXML.ReadLanFile("CN_A320", language, szCN, szPath);
		cn_a321=lXML.ReadLanFile("CN_A321", language, szCN, szPath);
		cn_a322=lXML.ReadLanFile("CN_A322", language, szCN, szPath);
		cn_a323=lXML.ReadLanFile("CN_A323", language, szCN, szPath);
		cn_a324=lXML.ReadLanFile("CN_A324", language, szCN, szPath);
		cn_a325=lXML.ReadLanFile("CN_A325", language, szCN, szPath);
		cn_a326=lXML.ReadLanFile("CN_A326", language, szCN, szPath);
		cn_a327=lXML.ReadLanFile("CN_A327", language, szCN, szPath);
		cn_a328=lXML.ReadLanFile("CN_A328", language, szCN, szPath);
		cn_a329=lXML.ReadLanFile("CN_A329", language, szCN, szPath);
		cn_a330=lXML.ReadLanFile("CN_A330", language, szCN, szPath);
		
		/////////////////////////
		cn_a331=lXML.ReadLanFile("CN_A331", language, szCN, szPath);
		cn_a332=lXML.ReadLanFile("CN_A332", language, szCN, szPath);
		cn_a333=lXML.ReadLanFile("CN_A333", language, szCN, szPath);
		cn_a334=lXML.ReadLanFile("CN_A334", language, szCN, szPath);
		cn_a335=lXML.ReadLanFile("CN_A335", language, szCN, szPath);
		cn_a336=lXML.ReadLanFile("CN_A336", language, szCN, szPath);
		cn_a337=lXML.ReadLanFile("CN_A337", language, szCN, szPath);
		cn_a338=lXML.ReadLanFile("CN_A338", language, szCN, szPath);
		cn_a339=lXML.ReadLanFile("CN_A339", language, szCN, szPath);
		cn_a340=lXML.ReadLanFile("CN_A340", language, szCN, szPath);
		cn_a341=lXML.ReadLanFile("CN_A341", language, szCN, szPath);
		cn_a342=lXML.ReadLanFile("CN_A342", language, szCN, szPath);
		cn_a343=lXML.ReadLanFile("CN_A343", language, szCN, szPath);
		cn_a344=lXML.ReadLanFile("CN_A344", language, szCN, szPath);
		cn_a345=lXML.ReadLanFile("CN_A345", language, szCN, szPath);
		cn_a346=lXML.ReadLanFile("CN_A346", language, szCN, szPath);
		cn_a347=lXML.ReadLanFile("CN_A347", language, szCN, szPath);
		cn_a348=lXML.ReadLanFile("CN_A348", language, szCN, szPath);
		cn_a349=lXML.ReadLanFile("CN_A349", language, szCN, szPath);
		cn_a350=lXML.ReadLanFile("CN_A350", language, szCN, szPath);
		cn_a351=lXML.ReadLanFile("CN_A351", language, szCN, szPath);
		cn_a352=lXML.ReadLanFile("CN_A352", language, szCN, szPath);
		cn_a353=lXML.ReadLanFile("CN_A353", language, szCN, szPath);
		cn_a354=lXML.ReadLanFile("CN_A354", language, szCN, szPath);
		cn_a355=lXML.ReadLanFile("CN_A355", language, szCN, szPath);
		cn_a356=lXML.ReadLanFile("CN_A356", language, szCN, szPath);
		cn_a357=lXML.ReadLanFile("CN_A357", language, szCN, szPath);
		cn_a358=lXML.ReadLanFile("CN_A358", language, szCN, szPath);
		cn_a359=lXML.ReadLanFile("CN_A359", language, szCN, szPath);
		
		cn_a360=lXML.ReadLanFile("CN_A360", language, szCN, szPath);
		cn_a361=lXML.ReadLanFile("CN_A361", language, szCN, szPath);
		cn_a362=lXML.ReadLanFile("CN_A362", language, szCN, szPath);
		cn_a363=lXML.ReadLanFile("CN_A363", language, szCN, szPath);
		cn_a364=lXML.ReadLanFile("CN_A364", language, szCN, szPath);
		cn_a365=lXML.ReadLanFile("CN_A365", language, szCN, szPath);
		cn_a366=lXML.ReadLanFile("CN_A366", language, szCN, szPath);
		cn_a367=lXML.ReadLanFile("CN_A367", language, szCN, szPath);
		cn_a368=lXML.ReadLanFile("CN_A368", language, szCN, szPath);
		cn_a369=lXML.ReadLanFile("CN_A369", language, szCN, szPath);
		
		cn_a370=lXML.ReadLanFile("CN_A370", language, szCN, szPath);
		cn_a371=lXML.ReadLanFile("CN_A371", language, szCN, szPath);
		cn_a372=lXML.ReadLanFile("CN_A372", language, szCN, szPath);
		cn_a373=lXML.ReadLanFile("CN_A373", language, szCN, szPath);
		cn_a374=lXML.ReadLanFile("CN_A374", language, szCN, szPath);
		cn_a375=lXML.ReadLanFile("CN_A375", language, szCN, szPath);
		cn_a376=lXML.ReadLanFile("CN_A376", language, szCN, szPath);
		cn_a377=lXML.ReadLanFile("CN_A377", language, szCN, szPath);
		cn_a378=lXML.ReadLanFile("CN_A378", language, szCN, szPath);
		cn_a379=lXML.ReadLanFile("CN_A379", language, szCN, szPath);
		
		cn_a380=lXML.ReadLanFile("CN_A380", language, szCN, szPath);
		cn_a381=lXML.ReadLanFile("CN_A381", language, szCN, szPath);
		cn_a382=lXML.ReadLanFile("CN_A382", language, szCN, szPath);
		cn_a383=lXML.ReadLanFile("CN_A383", language, szCN, szPath);
		cn_a384=lXML.ReadLanFile("CN_A384", language, szCN, szPath);
		cn_a385=lXML.ReadLanFile("CN_A385", language, szCN, szPath);
		cn_a386=lXML.ReadLanFile("CN_A386", language, szCN, szPath);
		cn_a387=lXML.ReadLanFile("CN_A387", language, szCN, szPath);
		cn_a388=lXML.ReadLanFile("CN_A388", language, szCN, szPath);
		cn_a389=lXML.ReadLanFile("CN_A389", language, szCN, szPath);
		
		cn_a390=lXML.ReadLanFile("CN_A390", language, szCN, szPath);
		cn_a391=lXML.ReadLanFile("CN_A391", language, szCN, szPath);
		cn_a392=lXML.ReadLanFile("CN_A392", language, szCN, szPath);
		cn_a393=lXML.ReadLanFile("CN_A393", language, szCN, szPath);
		cn_a394=lXML.ReadLanFile("CN_A394", language, szCN, szPath);
		cn_a395=lXML.ReadLanFile("CN_A395", language, szCN, szPath);
		cn_a396=lXML.ReadLanFile("CN_A396", language, szCN, szPath);
		cn_a397=lXML.ReadLanFile("CN_A397", language, szCN, szPath);
		cn_a398=lXML.ReadLanFile("CN_A398", language, szCN, szPath);
		cn_a399=lXML.ReadLanFile("CN_A399", language, szCN, szPath);
		
		cn_a400=lXML.ReadLanFile("CN_A400", language, szCN, szPath);
		cn_a401=lXML.ReadLanFile("CN_A401", language, szCN, szPath);
		cn_a402=lXML.ReadLanFile("CN_A402", language, szCN, szPath);
		cn_a403=lXML.ReadLanFile("CN_A403", language, szCN, szPath);
		cn_a404=lXML.ReadLanFile("CN_A404", language, szCN, szPath);
		cn_a405=lXML.ReadLanFile("CN_A405", language, szCN, szPath);
		cn_a406=lXML.ReadLanFile("CN_A406", language, szCN, szPath);
		cn_a407=lXML.ReadLanFile("CN_A407", language, szCN, szPath);
		cn_a408=lXML.ReadLanFile("CN_A408", language, szCN, szPath);
		cn_a409=lXML.ReadLanFile("CN_A409", language, szCN, szPath);
		
		cn_a410=lXML.ReadLanFile("CN_A410", language, szCN, szPath);
		cn_a411=lXML.ReadLanFile("CN_A411", language, szCN, szPath);
		cn_a412=lXML.ReadLanFile("CN_A412", language, szCN, szPath);
	}

	public multilinguacaw() {
		super();
		lXML = new languagexml();
		Reload();

	}

	public String getLanguage() {
		return language;
	}

	public void setLanguage(String language) {
		this.language = language;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getPassword() {
		return password;
	}

	public void setPassword(String password) {
		this.password = password;
	}
	
	public void changevv(ValueChangeEvent vce) {
		language = (String) vce.getNewValue();
		Reload();
	}

	public String getSzPath() {
		return szPath;
	}

	public void setSzPath(String szPath) {
		this.szPath = szPath;
	}

	public languagexml getLXML() {
		return lXML;
	}

	public void setLXML(languagexml lxml) {
		lXML = lxml;
	}

	public String getSzCN() {
		return szCN;
	}

	public void setSzCN(String szCN) {
		this.szCN = szCN;
	}

	public String getCn_a1() {
		return cn_a1;
	}

	public void setCn_a1(String cn_a1) {
		this.cn_a1 = cn_a1;
	}

	public String getCn_a2() {
		return cn_a2;
	}

	public void setCn_a2(String cn_a2) {
		this.cn_a2 = cn_a2;
	}

	public String getCn_a3() {
		return cn_a3;
	}

	public void setCn_a3(String cn_a3) {
		this.cn_a3 = cn_a3;
	}

	public String getCn_a4() {
		return cn_a4;
	}

	public void setCn_a4(String cn_a4) {
		this.cn_a4 = cn_a4;
	}

	public String getCn_a5() {
		return cn_a5;
	}

	public void setCn_a5(String cn_a5) {
		this.cn_a5 = cn_a5;
	}

	public String getCn_a6() {
		return cn_a6;
	}

	public void setCn_a6(String cn_a6) {
		this.cn_a6 = cn_a6;
	}

	public String getCn_a7() {
		return cn_a7;
	}

	public void setCn_a7(String cn_a7) {
		this.cn_a7 = cn_a7;
	}

	public String getCn_a8() {
		return cn_a8;
	}

	public void setCn_a8(String cn_a8) {
		this.cn_a8 = cn_a8;
	}

	public String getCn_a9() {
		return cn_a9;
	}

	public void setCn_a9(String cn_a9) {
		this.cn_a9 = cn_a9;
	}
	
	public String getCn_b10() {
		return cn_b10;
	}

	public void setCn_b10(String cn_b10) {
		this.cn_b10 = cn_b10;
	}

	public String getCn_a10() {
		return cn_a10;
	}

	public void setCn_a10(String cn_a10) {
		this.cn_a10 = cn_a10;
	}

	public String getCn_a11() {
		return cn_a11;
	}

	public void setCn_a11(String cn_a11) {
		this.cn_a11 = cn_a11;
	}

	public String getCn_a12() {
		return cn_a12;
	}

	public void setCn_a12(String cn_a12) {
		this.cn_a12 = cn_a12;
	}

	public String getCn_a13() {
		return cn_a13;
	}

	public void setCn_a13(String cn_a13) {
		this.cn_a13 = cn_a13;
	}

	public String getCn_a14() {
		return cn_a14;
	}

	public void setCn_a14(String cn_a14) {
		this.cn_a14 = cn_a14;
	}

	public String getCn_a15() {
		return cn_a15;
	}

	public void setCn_a15(String cn_a15) {
		this.cn_a15 = cn_a15;
	}

	public String getCn_a16() {
		return cn_a16;
	}

	public void setCn_a16(String cn_a16) {
		this.cn_a16 = cn_a16;
	}

	public String getCn_a17() {
		return cn_a17;
	}

	public void setCn_a17(String cn_a17) {
		this.cn_a17 = cn_a17;
	}

	public String getCn_a18() {
		return cn_a18;
	}

	public void setCn_a18(String cn_a18) {
		this.cn_a18 = cn_a18;
	}

	public String getCn_a19() {
		return cn_a19;
	}

	public void setCn_a19(String cn_a19) {
		this.cn_a19 = cn_a19;
	}

	public String getCn_a20() {
		return cn_a20;
	}

	public void setCn_a20(String cn_a20) {
		this.cn_a20 = cn_a20;
	}

	public String getCn_a21() {
		return cn_a21;
	}

	public void setCn_a21(String cn_a21) {
		this.cn_a21 = cn_a21;
	}

	public String getCn_a22() {
		return cn_a22;
	}

	public void setCn_a22(String cn_a22) {
		this.cn_a22 = cn_a22;
	}

	public String getCn_a23() {
		return cn_a23;
	}

	public void setCn_a23(String cn_a23) {
		this.cn_a23 = cn_a23;
	}

	public String getCn_a24() {
		return cn_a24;
	}

	public void setCn_a24(String cn_a24) {
		this.cn_a24 = cn_a24;
	}

	public String getCn_a25() {
		return cn_a25;
	}

	public void setCn_a25(String cn_a25) {
		this.cn_a25 = cn_a25;
	}

	public String getCn_a26() {
		return cn_a26;
	}

	public void setCn_a26(String cn_a26) {
		this.cn_a26 = cn_a26;
	}

	public String getCn_a27() {
		return cn_a27;
	}

	public void setCn_a27(String cn_a27) {
		this.cn_a27 = cn_a27;
	}

	public String getCn_a28() {
		return cn_a28;
	}

	public void setCn_a28(String cn_a28) {
		this.cn_a28 = cn_a28;
	}

	public String getCn_a29() {
		return cn_a29;
	}

	public void setCn_a29(String cn_a29) {
		this.cn_a29 = cn_a29;
	}

	public String getCn_a30() {
		return cn_a30;
	}

	public void setCn_a30(String cn_a30) {
		this.cn_a30 = cn_a30;
	}

	public String getCn_a31() {
		return cn_a31;
	}

	public void setCn_a31(String cn_a31) {
		this.cn_a31 = cn_a31;
	}

	public String getCn_a32() {
		return cn_a32;
	}

	public void setCn_a32(String cn_a32) {
		this.cn_a32 = cn_a32;
	}

	public String getCn_a33() {
		return cn_a33;
	}

	public void setCn_a33(String cn_a33) {
		this.cn_a33 = cn_a33;
	}

	public String getCn_a34() {
		return cn_a34;
	}

	public void setCn_a34(String cn_a34) {
		this.cn_a34 = cn_a34;
	}

	public String getCn_a35() {
		return cn_a35;
	}

	public void setCn_a35(String cn_a35) {
		this.cn_a35 = cn_a35;
	}

	public String getCn_a36() {
		return cn_a36;
	}

	public void setCn_a36(String cn_a36) {
		this.cn_a36 = cn_a36;
	}

	public String getCn_a37() {
		return cn_a37;
	}

	public void setCn_a37(String cn_a37) {
		this.cn_a37 = cn_a37;
	}

	public String getCn_a38() {
		return cn_a38;
	}

	public void setCn_a38(String cn_a38) {
		this.cn_a38 = cn_a38;
	}

	public String getCn_a39() {
		return cn_a39;
	}

	public void setCn_a39(String cn_a39) {
		this.cn_a39 = cn_a39;
	}

	public String getCn_a40() {
		return cn_a40;
	}

	public void setCn_a40(String cn_a40) {
		this.cn_a40 = cn_a40;
	}

	public String getCn_a41() {
		return cn_a41;
	}

	public void setCn_a41(String cn_a41) {
		this.cn_a41 = cn_a41;
	}

	public String getCn_a42() {
		return cn_a42;
	}

	public void setCn_a42(String cn_a42) {
		this.cn_a42 = cn_a42;
	}

	public String getCn_a43() {
		return cn_a43;
	}

	public void setCn_a43(String cn_a43) {
		this.cn_a43 = cn_a43;
	}

	public String getCn_a44() {
		return cn_a44;
	}

	public void setCn_a44(String cn_a44) {
		this.cn_a44 = cn_a44;
	}

	public String getCn_a45() {
		return cn_a45;
	}

	public void setCn_a45(String cn_a45) {
		this.cn_a45 = cn_a45;
	}

	public String getCn_a46() {
		return cn_a46;
	}

	public void setCn_a46(String cn_a46) {
		this.cn_a46 = cn_a46;
	}

	public String getCn_a47() {
		return cn_a47;
	}

	public void setCn_a47(String cn_a47) {
		this.cn_a47 = cn_a47;
	}

	public String getCn_a48() {
		return cn_a48;
	}

	public void setCn_a48(String cn_a48) {
		this.cn_a48 = cn_a48;
	}

	public String getCn_a49() {
		return cn_a49;
	}

	public void setCn_a49(String cn_a49) {
		this.cn_a49 = cn_a49;
	}

	public String getCn_a50() {
		return cn_a50;
	}

	public void setCn_a50(String cn_a50) {
		this.cn_a50 = cn_a50;
	}

	public String getCn_a51() {
		return cn_a51;
	}

	public void setCn_a51(String cn_a51) {
		this.cn_a51 = cn_a51;
	}

	public String getCn_a52() {
		return cn_a52;
	}

	public void setCn_a52(String cn_a52) {
		this.cn_a52 = cn_a52;
	}

	public String getCn_a53() {
		return cn_a53;
	}

	public void setCn_a53(String cn_a53) {
		this.cn_a53 = cn_a53;
	}

	public String getCn_a54() {
		return cn_a54;
	}

	public void setCn_a54(String cn_a54) {
		this.cn_a54 = cn_a54;
	}

	public String getCn_a55() {
		return cn_a55;
	}

	public void setCn_a55(String cn_a55) {
		this.cn_a55 = cn_a55;
	}

	public String getCn_a56() {
		return cn_a56;
	}

	public void setCn_a56(String cn_a56) {
		this.cn_a56 = cn_a56;
	}

	public String getCn_a57() {
		return cn_a57;
	}

	public void setCn_a57(String cn_a57) {
		this.cn_a57 = cn_a57;
	}

	public String getCn_a58() {
		return cn_a58;
	}

	public void setCn_a58(String cn_a58) {
		this.cn_a58 = cn_a58;
	}

	public String getCn_a59() {
		return cn_a59;
	}

	public void setCn_a59(String cn_a59) {
		this.cn_a59 = cn_a59;
	}

	public String getCn_a60() {
		return cn_a60;
	}

	public void setCn_a60(String cn_a60) {
		this.cn_a60 = cn_a60;
	}

	public String getCn_a61() {
		return cn_a61;
	}

	public void setCn_a61(String cn_a61) {
		this.cn_a61 = cn_a61;
	}

	public String getCn_a62() {
		return cn_a62;
	}

	public void setCn_a62(String cn_a62) {
		this.cn_a62 = cn_a62;
	}

	public String getCn_a63() {
		return cn_a63;
	}

	public void setCn_a63(String cn_a63) {
		this.cn_a63 = cn_a63;
	}

	public String getCn_a64() {
		return cn_a64;
	}

	public void setCn_a64(String cn_a64) {
		this.cn_a64 = cn_a64;
	}

	public String getCn_a65() {
		return cn_a65;
	}

	public void setCn_a65(String cn_a65) {
		this.cn_a65 = cn_a65;
	}

	public String getCn_a66() {
		return cn_a66;
	}

	public void setCn_a66(String cn_a66) {
		this.cn_a66 = cn_a66;
	}

	public String getCn_a67() {
		return cn_a67;
	}

	public void setCn_a67(String cn_a67) {
		this.cn_a67 = cn_a67;
	}

	public String getCn_a68() {
		return cn_a68;
	}

	public void setCn_a68(String cn_a68) {
		this.cn_a68 = cn_a68;
	}

	public String getCn_a69() {
		return cn_a69;
	}

	public void setCn_a69(String cn_a69) {
		this.cn_a69 = cn_a69;
	}

	public String getCn_a70() {
		return cn_a70;
	}

	public void setCn_a70(String cn_a70) {
		this.cn_a70 = cn_a70;
	}

	public String getCn_a71() {
		return cn_a71;
	}

	public void setCn_a71(String cn_a71) {
		this.cn_a71 = cn_a71;
	}

	public String getCn_a72() {
		return cn_a72;
	}

	public void setCn_a72(String cn_a72) {
		this.cn_a72 = cn_a72;
	}

	public String getCn_a73() {
		return cn_a73;
	}

	public void setCn_a73(String cn_a73) {
		this.cn_a73 = cn_a73;
	}

	public String getCn_a74() {
		return cn_a74;
	}

	public void setCn_a74(String cn_a74) {
		this.cn_a74 = cn_a74;
	}

	public String getCn_a75() {
		return cn_a75;
	}

	public void setCn_a75(String cn_a75) {
		this.cn_a75 = cn_a75;
	}

	public String getCn_a76() {
		return cn_a76;
	}

	public void setCn_a76(String cn_a76) {
		this.cn_a76 = cn_a76;
	}

	public String getCn_a77() {
		return cn_a77;
	}

	public void setCn_a77(String cn_a77) {
		this.cn_a77 = cn_a77;
	}

	public String getCn_a78() {
		return cn_a78;
	}

	public void setCn_a78(String cn_a78) {
		this.cn_a78 = cn_a78;
	}

	public String getCn_a79() {
		return cn_a79;
	}

	public void setCn_a79(String cn_a79) {
		this.cn_a79 = cn_a79;
	}

	public String getCn_a80() {
		return cn_a80;
	}

	public void setCn_a80(String cn_a80) {
		this.cn_a80 = cn_a80;
	}

	public String getCn_a81() {
		return cn_a81;
	}

	public void setCn_a81(String cn_a81) {
		this.cn_a81 = cn_a81;
	}

	public String getCn_a82() {
		return cn_a82;
	}

	public void setCn_a82(String cn_a82) {
		this.cn_a82 = cn_a82;
	}

	public String getCn_a83() {
		return cn_a83;
	}

	public void setCn_a83(String cn_a83) {
		this.cn_a83 = cn_a83;
	}

	public String getCn_a84() {
		return cn_a84;
	}

	public void setCn_a84(String cn_a84) {
		this.cn_a84 = cn_a84;
	}

	public String getCn_a85() {
		return cn_a85;
	}

	public void setCn_a85(String cn_a85) {
		this.cn_a85 = cn_a85;
	}

	public String getCn_a86() {
		return cn_a86;
	}

	public void setCn_a86(String cn_a86) {
		this.cn_a86 = cn_a86;
	}

	public String getCn_a87() {
		return cn_a87;
	}

	public void setCn_a87(String cn_a87) {
		this.cn_a87 = cn_a87;
	}

	public String getCn_a88() {
		return cn_a88;
	}

	public void setCn_a88(String cn_a88) {
		this.cn_a88 = cn_a88;
	}

	public String getCn_a89() {
		return cn_a89;
	}

	public void setCn_a89(String cn_a89) {
		this.cn_a89 = cn_a89;
	}

	public String getCn_a90() {
		return cn_a90;
	}

	public void setCn_a90(String cn_a90) {
		this.cn_a90 = cn_a90;
	}

	public String getCn_a91() {
		return cn_a91;
	}

	public void setCn_a91(String cn_a91) {
		this.cn_a91 = cn_a91;
	}

	public String getCn_a92() {
		return cn_a92;
	}

	public void setCn_a92(String cn_a92) {
		this.cn_a92 = cn_a92;
	}

	public String getCn_a93() {
		return cn_a93;
	}

	public void setCn_a93(String cn_a93) {
		this.cn_a93 = cn_a93;
	}

	public String getCn_a94() {
		return cn_a94;
	}

	public void setCn_a94(String cn_a94) {
		this.cn_a94 = cn_a94;
	}

	public String getCn_a95() {
		return cn_a95;
	}

	public void setCn_a95(String cn_a95) {
		this.cn_a95 = cn_a95;
	}

	public String getCn_a96() {
		return cn_a96;
	}

	public void setCn_a96(String cn_a96) {
		this.cn_a96 = cn_a96;
	}

	public String getCn_a97() {
		return cn_a97;
	}

	public void setCn_a97(String cn_a97) {
		this.cn_a97 = cn_a97;
	}

	public String getCn_a98() {
		return cn_a98;
	}

	public void setCn_a98(String cn_a98) {
		this.cn_a98 = cn_a98;
	}

	public String getCn_a99() {
		return cn_a99;
	}

	public void setCn_a99(String cn_a99) {
		this.cn_a99 = cn_a99;
	}

	public String getCn_a100() {
		return cn_a100;
	}

	public void setCn_a100(String cn_a100) {
		this.cn_a100 = cn_a100;
	}

	public String getCn_a101() {
		return cn_a101;
	}

	public void setCn_a101(String cn_a101) {
		this.cn_a101 = cn_a101;
	}

	public String getCn_a102() {
		return cn_a102;
	}

	public void setCn_a102(String cn_a102) {
		this.cn_a102 = cn_a102;
	}

	public String getCn_a103() {
		return cn_a103;
	}

	public void setCn_a103(String cn_a103) {
		this.cn_a103 = cn_a103;
	}

	public String getCn_a104() {
		return cn_a104;
	}

	public void setCn_a104(String cn_a104) {
		this.cn_a104 = cn_a104;
	}

	public String getCn_a105() {
		return cn_a105;
	}

	public void setCn_a105(String cn_a105) {
		this.cn_a105 = cn_a105;
	}

	public String getCn_a106() {
		return cn_a106;
	}

	public void setCn_a106(String cn_a106) {
		this.cn_a106 = cn_a106;
	}

	public String getCn_a107() {
		return cn_a107;
	}

	public void setCn_a107(String cn_a107) {
		this.cn_a107 = cn_a107;
	}

	public String getCn_a108() {
		return cn_a108;
	}

	public void setCn_a108(String cn_a108) {
		this.cn_a108 = cn_a108;
	}

	public String getCn_a109() {
		return cn_a109;
	}

	public void setCn_a109(String cn_a109) {
		this.cn_a109 = cn_a109;
	}

	public String getCn_a110() {
		return cn_a110;
	}

	public void setCn_a110(String cn_a110) {
		this.cn_a110 = cn_a110;
	}

	public String getCn_a111() {
		return cn_a111;
	}

	public void setCn_a111(String cn_a111) {
		this.cn_a111 = cn_a111;
	}

	public String getCn_a112() {
		return cn_a112;
	}

	public void setCn_a112(String cn_a112) {
		this.cn_a112 = cn_a112;
	}

	public String getCn_a113() {
		return cn_a113;
	}

	public void setCn_a113(String cn_a113) {
		this.cn_a113 = cn_a113;
	}

	public String getCn_a114() {
		return cn_a114;
	}

	public void setCn_a114(String cn_a114) {
		this.cn_a114 = cn_a114;
	}

	public String getCn_a115() {
		return cn_a115;
	}

	public void setCn_a115(String cn_a115) {
		this.cn_a115 = cn_a115;
	}

	public String getCn_a116() {
		return cn_a116;
	}

	public void setCn_a116(String cn_a116) {
		this.cn_a116 = cn_a116;
	}

	public String getCn_a117() {
		return cn_a117;
	}

	public void setCn_a117(String cn_a117) {
		this.cn_a117 = cn_a117;
	}

	public String getCn_a118() {
		return cn_a118;
	}

	public void setCn_a118(String cn_a118) {
		this.cn_a118 = cn_a118;
	}

	public String getCn_a119() {
		return cn_a119;
	}

	public void setCn_a119(String cn_a119) {
		this.cn_a119 = cn_a119;
	}

	public String getCn_a120() {
		return cn_a120;
	}

	public void setCn_a120(String cn_a120) {
		this.cn_a120 = cn_a120;
	}

	public String getCn_a300() {
		return cn_a300;
	}

	public void setCn_a300(String cn_a300) {
		this.cn_a300 = cn_a300;
	}

	public String getCn_a301() {
		return cn_a301;
	}

	public void setCn_a301(String cn_a301) {
		this.cn_a301 = cn_a301;
	}

	public String getCn_a302() {
		return cn_a302;
	}

	public void setCn_a302(String cn_a302) {
		this.cn_a302 = cn_a302;
	}

	public String getCn_a303() {
		return cn_a303;
	}

	public void setCn_a303(String cn_a303) {
		this.cn_a303 = cn_a303;
	}

	public String getCn_a310() {
		return cn_a310;
	}

	public void setCn_a310(String cn_a310) {
		this.cn_a310 = cn_a310;
	}

	public String getCn_a311() {
		return cn_a311;
	}

	public void setCn_a311(String cn_a311) {
		this.cn_a311 = cn_a311;
	}

	public String getCn_a312() {
		return cn_a312;
	}

	public void setCn_a312(String cn_a312) {
		this.cn_a312 = cn_a312;
	}

	public String getCn_a313() {
		return cn_a313;
	}

	public void setCn_a313(String cn_a313) {
		this.cn_a313 = cn_a313;
	}

	public String getCn_a314() {
		return cn_a314;
	}

	public void setCn_a314(String cn_a314) {
		this.cn_a314 = cn_a314;
	}

	public String getCn_a315() {
		return cn_a315;
	}

	public void setCn_a315(String cn_a315) {
		this.cn_a315 = cn_a315;
	}

	public String getCn_a121() {
		return cn_a121;
	}

	public void setCn_a121(String cn_a121) {
		this.cn_a121 = cn_a121;
	}

	public String getCn_a316() {
		return cn_a316;
	}

	public void setCn_a316(String cn_a316) {
		this.cn_a316 = cn_a316;
	}

	public String getCn_a317() {
		return cn_a317;
	}

	public void setCn_a317(String cn_a317) {
		this.cn_a317 = cn_a317;
	}

	public String getCn_a318() {
		return cn_a318;
	}

	public void setCn_a318(String cn_a318) {
		this.cn_a318 = cn_a318;
	}

	public String getCn_a122() {
		return cn_a122;
	}

	public void setCn_a122(String cn_a122) {
		this.cn_a122 = cn_a122;
	}

	public String getCn_a123() {
		return cn_a123;
	}

	public void setCn_a123(String cn_a123) {
		this.cn_a123 = cn_a123;
	}

	public String getCn_a124() {
		return cn_a124;
	}

	public void setCn_a124(String cn_a124) {
		this.cn_a124 = cn_a124;
	}

	public String getCn_a125() {
		return cn_a125;
	}

	public void setCn_a125(String cn_a125) {
		this.cn_a125 = cn_a125;
	}

	public String getCn_a126() {
		return cn_a126;
	}

	public void setCn_a126(String cn_a126) {
		this.cn_a126 = cn_a126;
	}

	public String getCn_a127() {
		return cn_a127;
	}

	public void setCn_a127(String cn_a127) {
		this.cn_a127 = cn_a127;
	}

	public String getCn_a128() {
		return cn_a128;
	}

	public void setCn_a128(String cn_a128) {
		this.cn_a128 = cn_a128;
	}

	public String getCn_a129() {
		return cn_a129;
	}

	public void setCn_a129(String cn_a129) {
		this.cn_a129 = cn_a129;
	}

	public String getCn_a130() {
		return cn_a130;
	}

	public void setCn_a130(String cn_a130) {
		this.cn_a130 = cn_a130;
	}

	public String getCn_a131() {
		return cn_a131;
	}

	public void setCn_a131(String cn_a131) {
		this.cn_a131 = cn_a131;
	}

	public String getCn_a132() {
		return cn_a132;
	}

	public void setCn_a132(String cn_a132) {
		this.cn_a132 = cn_a132;
	}

	public String getCn_a133() {
		return cn_a133;
	}

	public void setCn_a133(String cn_a133) {
		this.cn_a133 = cn_a133;
	}

	public String getCn_a134() {
		return cn_a134;
	}

	public void setCn_a134(String cn_a134) {
		this.cn_a134 = cn_a134;
	}

	public String getCn_a135() {
		return cn_a135;
	}

	public void setCn_a135(String cn_a135) {
		this.cn_a135 = cn_a135;
	}

	public String getCn_a136() {
		return cn_a136;
	}

	public void setCn_a136(String cn_a136) {
		this.cn_a136 = cn_a136;
	}

	public String getCn_a137() {
		return cn_a137;
	}

	public void setCn_a137(String cn_a137) {
		this.cn_a137 = cn_a137;
	}

	public String getCn_a138() {
		return cn_a138;
	}

	public void setCn_a138(String cn_a138) {
		this.cn_a138 = cn_a138;
	}

	public String getCn_a139() {
		return cn_a139;
	}

	public void setCn_a139(String cn_a139) {
		this.cn_a139 = cn_a139;
	}

	public String getCn_a140() {
		return cn_a140;
	}

	public void setCn_a140(String cn_a140) {
		this.cn_a140 = cn_a140;
	}

	public String getCn_a141() {
		return cn_a141;
	}

	public void setCn_a141(String cn_a141) {
		this.cn_a141 = cn_a141;
	}

	public String getCn_a142() {
		return cn_a142;
	}

	public void setCn_a142(String cn_a142) {
		this.cn_a142 = cn_a142;
	}

	public String getCn_a143() {
		return cn_a143;
	}

	public void setCn_a143(String cn_a143) {
		this.cn_a143 = cn_a143;
	}

	public String getCn_a144() {
		return cn_a144;
	}

	public void setCn_a144(String cn_a144) {
		this.cn_a144 = cn_a144;
	}

	public String getCn_a145() {
		return cn_a145;
	}

	public void setCn_a145(String cn_a145) {
		this.cn_a145 = cn_a145;
	}

	public String getCn_a146() {
		return cn_a146;
	}

	public void setCn_a146(String cn_a146) {
		this.cn_a146 = cn_a146;
	}

	public String getCn_a147() {
		return cn_a147;
	}

	public void setCn_a147(String cn_a147) {
		this.cn_a147 = cn_a147;
	}

	public String getCn_a148() {
		return cn_a148;
	}

	public void setCn_a148(String cn_a148) {
		this.cn_a148 = cn_a148;
	}

	public String getCn_a149() {
		return cn_a149;
	}

	public void setCn_a149(String cn_a149) {
		this.cn_a149 = cn_a149;
	}

	public String getCn_a150() {
		return cn_a150;
	}

	public void setCn_a150(String cn_a150) {
		this.cn_a150 = cn_a150;
	}

	public String getCn_a151() {
		return cn_a151;
	}

	public void setCn_a151(String cn_a151) {
		this.cn_a151 = cn_a151;
	}

	public String getCn_a152() {
		return cn_a152;
	}

	public void setCn_a152(String cn_a152) {
		this.cn_a152 = cn_a152;
	}

	public String getCn_a153() {
		return cn_a153;
	}

	public void setCn_a153(String cn_a153) {
		this.cn_a153 = cn_a153;
	}

	public String getCn_a154() {
		return cn_a154;
	}

	public void setCn_a154(String cn_a154) {
		this.cn_a154 = cn_a154;
	}

	public String getCn_a155() {
		return cn_a155;
	}

	public void setCn_a155(String cn_a155) {
		this.cn_a155 = cn_a155;
	}

	public String getCn_a156() {
		return cn_a156;
	}

	public void setCn_a156(String cn_a156) {
		this.cn_a156 = cn_a156;
	}

	public String getCn_a157() {
		return cn_a157;
	}

	public void setCn_a157(String cn_a157) {
		this.cn_a157 = cn_a157;
	}

	public String getCn_a158() {
		return cn_a158;
	}

	public void setCn_a158(String cn_a158) {
		this.cn_a158 = cn_a158;
	}

	public String getCn_a159() {
		return cn_a159;
	}

	public void setCn_a159(String cn_a159) {
		this.cn_a159 = cn_a159;
	}

	public String getCn_a160() {
		return cn_a160;
	}

	public void setCn_a160(String cn_a160) {
		this.cn_a160 = cn_a160;
	}

	public String getCn_a161() {
		return cn_a161;
	}

	public void setCn_a161(String cn_a161) {
		this.cn_a161 = cn_a161;
	}

	public String getCn_a162() {
		return cn_a162;
	}

	public void setCn_a162(String cn_a162) {
		this.cn_a162 = cn_a162;
	}

	public String getCn_a163() {
		return cn_a163;
	}

	public void setCn_a163(String cn_a163) {
		this.cn_a163 = cn_a163;
	}

	public String getCn_a164() {
		return cn_a164;
	}

	public void setCn_a164(String cn_a164) {
		this.cn_a164 = cn_a164;
	}

	public String getCn_a165() {
		return cn_a165;
	}

	public void setCn_a165(String cn_a165) {
		this.cn_a165 = cn_a165;
	}

	public String getCn_a166() {
		return cn_a166;
	}

	public void setCn_a166(String cn_a166) {
		this.cn_a166 = cn_a166;
	}

	public String getCn_a167() {
		return cn_a167;
	}

	public void setCn_a167(String cn_a167) {
		this.cn_a167 = cn_a167;
	}

	public String getCn_a168() {
		return cn_a168;
	}

	public void setCn_a168(String cn_a168) {
		this.cn_a168 = cn_a168;
	}

	public String getCn_a169() {
		return cn_a169;
	}

	public void setCn_a169(String cn_a169) {
		this.cn_a169 = cn_a169;
	}

	public String getCn_a170() {
		return cn_a170;
	}

	public void setCn_a170(String cn_a170) {
		this.cn_a170 = cn_a170;
	}

	public String getCn_a171() {
		return cn_a171;
	}

	public void setCn_a171(String cn_a171) {
		this.cn_a171 = cn_a171;
	}

	public String getCn_a172() {
		return cn_a172;
	}

	public void setCn_a172(String cn_a172) {
		this.cn_a172 = cn_a172;
	}

	public String getCn_a173() {
		return cn_a173;
	}

	public void setCn_a173(String cn_a173) {
		this.cn_a173 = cn_a173;
	}

	public String getCn_a174() {
		return cn_a174;
	}

	public void setCn_a174(String cn_a174) {
		this.cn_a174 = cn_a174;
	}

	public String getCn_a175() {
		return cn_a175;
	}

	public void setCn_a175(String cn_a175) {
		this.cn_a175 = cn_a175;
	}

	public String getCn_a176() {
		return cn_a176;
	}

	public void setCn_a176(String cn_a176) {
		this.cn_a176 = cn_a176;
	}

	public String getCn_a177() {
		return cn_a177;
	}

	public void setCn_a177(String cn_a177) {
		this.cn_a177 = cn_a177;
	}

	public String getCn_a178() {
		return cn_a178;
	}

	public void setCn_a178(String cn_a178) {
		this.cn_a178 = cn_a178;
	}

	public String getCn_a179() {
		return cn_a179;
	}

	public void setCn_a179(String cn_a179) {
		this.cn_a179 = cn_a179;
	}

	public String getCn_a180() {
		return cn_a180;
	}

	public void setCn_a180(String cn_a180) {
		this.cn_a180 = cn_a180;
	}

	public String getCn_a181() {
		return cn_a181;
	}

	public void setCn_a181(String cn_a181) {
		this.cn_a181 = cn_a181;
	}

	public String getCn_a182() {
		return cn_a182;
	}

	public void setCn_a182(String cn_a182) {
		this.cn_a182 = cn_a182;
	}

	public String getCn_a183() {
		return cn_a183;
	}

	public void setCn_a183(String cn_a183) {
		this.cn_a183 = cn_a183;
	}

	public String getCn_a184() {
		return cn_a184;
	}

	public void setCn_a184(String cn_a184) {
		this.cn_a184 = cn_a184;
	}

	public String getCn_a185() {
		return cn_a185;
	}

	public void setCn_a185(String cn_a185) {
		this.cn_a185 = cn_a185;
	}

	public String getCn_a186() {
		return cn_a186;
	}

	public void setCn_a186(String cn_a186) {
		this.cn_a186 = cn_a186;
	}

	public String getCn_a187() {
		return cn_a187;
	}

	public void setCn_a187(String cn_a187) {
		this.cn_a187 = cn_a187;
	}

	public String getCn_a188() {
		return cn_a188;
	}

	public void setCn_a188(String cn_a188) {
		this.cn_a188 = cn_a188;
	}

	public String getCn_a189() {
		return cn_a189;
	}

	public void setCn_a189(String cn_a189) {
		this.cn_a189 = cn_a189;
	}

	public String getCn_a190() {
		return cn_a190;
	}

	public void setCn_a190(String cn_a190) {
		this.cn_a190 = cn_a190;
	}

	public String getCn_a191() {
		return cn_a191;
	}

	public void setCn_a191(String cn_a191) {
		this.cn_a191 = cn_a191;
	}

	public String getCn_a192() {
		return cn_a192;
	}

	public void setCn_a192(String cn_a192) {
		this.cn_a192 = cn_a192;
	}

	public String getCn_a193() {
		return cn_a193;
	}

	public void setCn_a193(String cn_a193) {
		this.cn_a193 = cn_a193;
	}

	public String getCn_a194() {
		return cn_a194;
	}

	public void setCn_a194(String cn_a194) {
		this.cn_a194 = cn_a194;
	}

	public String getCn_a195() {
		return cn_a195;
	}

	public void setCn_a195(String cn_a195) {
		this.cn_a195 = cn_a195;
	}

	public String getCn_a196() {
		return cn_a196;
	}

	public void setCn_a196(String cn_a196) {
		this.cn_a196 = cn_a196;
	}

	public String getCn_a197() {
		return cn_a197;
	}

	public void setCn_a197(String cn_a197) {
		this.cn_a197 = cn_a197;
	}

	public String getCn_a198() {
		return cn_a198;
	}

	public void setCn_a198(String cn_a198) {
		this.cn_a198 = cn_a198;
	}

	public String getCn_a199() {
		return cn_a199;
	}

	public void setCn_a199(String cn_a199) {
		this.cn_a199 = cn_a199;
	}

	public String getCn_a200() {
		return cn_a200;
	}

	public void setCn_a200(String cn_a200) {
		this.cn_a200 = cn_a200;
	}

	public String getCn_a201() {
		return cn_a201;
	}

	public void setCn_a201(String cn_a201) {
		this.cn_a201 = cn_a201;
	}

	public String getCn_a202() {
		return cn_a202;
	}

	public void setCn_a202(String cn_a202) {
		this.cn_a202 = cn_a202;
	}

	public String getCn_a203() {
		return cn_a203;
	}

	public void setCn_a203(String cn_a203) {
		this.cn_a203 = cn_a203;
	}

	public String getCn_a204() {
		return cn_a204;
	}

	public void setCn_a204(String cn_a204) {
		this.cn_a204 = cn_a204;
	}

	public String getCn_a205() {
		return cn_a205;
	}

	public void setCn_a205(String cn_a205) {
		this.cn_a205 = cn_a205;
	}

	public String getCn_a206() {
		return cn_a206;
	}

	public void setCn_a206(String cn_a206) {
		this.cn_a206 = cn_a206;
	}

	public String getCn_a207() {
		return cn_a207;
	}

	public void setCn_a207(String cn_a207) {
		this.cn_a207 = cn_a207;
	}

	public String getCn_a208() {
		return cn_a208;
	}

	public void setCn_a208(String cn_a208) {
		this.cn_a208 = cn_a208;
	}

	public String getCn_a209() {
		return cn_a209;
	}

	public void setCn_a209(String cn_a209) {
		this.cn_a209 = cn_a209;
	}

	public String getCn_a210() {
		return cn_a210;
	}

	public void setCn_a210(String cn_a210) {
		this.cn_a210 = cn_a210;
	}

	public String getCn_a211() {
		return cn_a211;
	}

	public void setCn_a211(String cn_a211) {
		this.cn_a211 = cn_a211;
	}

	public String getCn_a212() {
		return cn_a212;
	}

	public void setCn_a212(String cn_a212) {
		this.cn_a212 = cn_a212;
	}

	public String getCn_a213() {
		return cn_a213;
	}

	public void setCn_a213(String cn_a213) {
		this.cn_a213 = cn_a213;
	}

	public String getCn_a214() {
		return cn_a214;
	}

	public void setCn_a214(String cn_a214) {
		this.cn_a214 = cn_a214;
	}

	public String getCn_a215() {
		return cn_a215;
	}

	public void setCn_a215(String cn_a215) {
		this.cn_a215 = cn_a215;
	}

	public String getCn_a216() {
		return cn_a216;
	}

	public void setCn_a216(String cn_a216) {
		this.cn_a216 = cn_a216;
	}

	public String getCn_a217() {
		return cn_a217;
	}

	public void setCn_a217(String cn_a217) {
		this.cn_a217 = cn_a217;
	}

	public String getCn_a218() {
		return cn_a218;
	}

	public void setCn_a218(String cn_a218) {
		this.cn_a218 = cn_a218;
	}

	public String getCn_a219() {
		return cn_a219;
	}

	public void setCn_a219(String cn_a219) {
		this.cn_a219 = cn_a219;
	}

	public String getCn_a220() {
		return cn_a220;
	}

	public void setCn_a220(String cn_a220) {
		this.cn_a220 = cn_a220;
	}

	public String getCn_a221() {
		return cn_a221;
	}

	public void setCn_a221(String cn_a221) {
		this.cn_a221 = cn_a221;
	}

	public String getCn_a222() {
		return cn_a222;
	}

	public void setCn_a222(String cn_a222) {
		this.cn_a222 = cn_a222;
	}

	public String getCn_a223() {
		return cn_a223;
	}

	public void setCn_a223(String cn_a223) {
		this.cn_a223 = cn_a223;
	}

	public String getCn_a224() {
		return cn_a224;
	}

	public void setCn_a224(String cn_a224) {
		this.cn_a224 = cn_a224;
	}

	public String getCn_a225() {
		return cn_a225;
	}

	public void setCn_a225(String cn_a225) {
		this.cn_a225 = cn_a225;
	}

	public String getCn_a226() {
		return cn_a226;
	}

	public void setCn_a226(String cn_a226) {
		this.cn_a226 = cn_a226;
	}

	public String getCn_a227() {
		return cn_a227;
	}

	public void setCn_a227(String cn_a227) {
		this.cn_a227 = cn_a227;
	}

	public String getCn_a269() {
		return cn_a269;
	}

	public void setCn_a269(String cn_a269) {
		this.cn_a269 = cn_a269;
	}

	public String getCn_a270() {
		return cn_a270;
	}

	public void setCn_a270(String cn_a270) {
		this.cn_a270 = cn_a270;
	}

	public String getCn_a319() {
		return cn_a319;
	}

	public void setCn_a319(String cn_a319) {
		this.cn_a319 = cn_a319;
	}

	public String getCn_a320() {
		return cn_a320;
	}

	public void setCn_a320(String cn_a320) {
		this.cn_a320 = cn_a320;
	}

	public String getCn_a321() {
		return cn_a321;
	}

	public void setCn_a321(String cn_a321) {
		this.cn_a321 = cn_a321;
	}

	public String getCn_a322() {
		return cn_a322;
	}

	public void setCn_a322(String cn_a322) {
		this.cn_a322 = cn_a322;
	}

	public String getCn_a323() {
		return cn_a323;
	}

	public void setCn_a323(String cn_a323) {
		this.cn_a323 = cn_a323;
	}

	public String getCn_a324() {
		return cn_a324;
	}

	public void setCn_a324(String cn_a324) {
		this.cn_a324 = cn_a324;
	}

	public String getCn_a325() {
		return cn_a325;
	}

	public void setCn_a325(String cn_a325) {
		this.cn_a325 = cn_a325;
	}

	public String getCn_a326() {
		return cn_a326;
	}

	public void setCn_a326(String cn_a326) {
		this.cn_a326 = cn_a326;
	}

	public String getCn_a327() {
		return cn_a327;
	}

	public void setCn_a327(String cn_a327) {
		this.cn_a327 = cn_a327;
	}

	public String getCn_a328() {
		return cn_a328;
	}

	public void setCn_a328(String cn_a328) {
		this.cn_a328 = cn_a328;
	}

	public String getCn_a329() {
		return cn_a329;
	}

	public void setCn_a329(String cn_a329) {
		this.cn_a329 = cn_a329;
	}

	public String getCn_a330() {
		return cn_a330;
	}

	public void setCn_a330(String cn_a330) {
		this.cn_a330 = cn_a330;
	}

	public String getCn_a331() {
		return cn_a331;
	}

	public void setCn_a331(String cn_a331) {
		this.cn_a331 = cn_a331;
	}

	public String getCn_a332() {
		return cn_a332;
	}

	public void setCn_a332(String cn_a332) {
		this.cn_a332 = cn_a332;
	}

	public String getCn_a333() {
		return cn_a333;
	}

	public void setCn_a333(String cn_a333) {
		this.cn_a333 = cn_a333;
	}

	public String getCn_a334() {
		return cn_a334;
	}

	public void setCn_a334(String cn_a334) {
		this.cn_a334 = cn_a334;
	}

	public String getCn_a335() {
		return cn_a335;
	}

	public void setCn_a335(String cn_a335) {
		this.cn_a335 = cn_a335;
	}

	public String getCn_a336() {
		return cn_a336;
	}

	public void setCn_a336(String cn_a336) {
		this.cn_a336 = cn_a336;
	}

	public String getCn_a337() {
		return cn_a337;
	}

	public void setCn_a337(String cn_a337) {
		this.cn_a337 = cn_a337;
	}

	public String getCn_a338() {
		return cn_a338;
	}

	public void setCn_a338(String cn_a338) {
		this.cn_a338 = cn_a338;
	}

	public String getCn_a339() {
		return cn_a339;
	}

	public void setCn_a339(String cn_a339) {
		this.cn_a339 = cn_a339;
	}

	public String getCn_a340() {
		return cn_a340;
	}

	public void setCn_a340(String cn_a340) {
		this.cn_a340 = cn_a340;
	}

	public String getCn_a341() {
		return cn_a341;
	}

	public void setCn_a341(String cn_a341) {
		this.cn_a341 = cn_a341;
	}

	public String getCn_a342() {
		return cn_a342;
	}

	public void setCn_a342(String cn_a342) {
		this.cn_a342 = cn_a342;
	}

	public String getCn_a343() {
		return cn_a343;
	}

	public void setCn_a343(String cn_a343) {
		this.cn_a343 = cn_a343;
	}

	public String getCn_a344() {
		return cn_a344;
	}

	public void setCn_a344(String cn_a344) {
		this.cn_a344 = cn_a344;
	}

	public String getCn_a345() {
		return cn_a345;
	}

	public void setCn_a345(String cn_a345) {
		this.cn_a345 = cn_a345;
	}

	public String getCn_a346() {
		return cn_a346;
	}

	public void setCn_a346(String cn_a346) {
		this.cn_a346 = cn_a346;
	}

	public String getCn_a347() {
		return cn_a347;
	}

	public void setCn_a347(String cn_a347) {
		this.cn_a347 = cn_a347;
	}

	public String getCn_a348() {
		return cn_a348;
	}

	public void setCn_a348(String cn_a348) {
		this.cn_a348 = cn_a348;
	}

	public String getCn_a349() {
		return cn_a349;
	}

	public void setCn_a349(String cn_a349) {
		this.cn_a349 = cn_a349;
	}

	public String getCn_a350() {
		return cn_a350;
	}

	public void setCn_a350(String cn_a350) {
		this.cn_a350 = cn_a350;
	}

	public String getCn_a351() {
		return cn_a351;
	}

	public void setCn_a351(String cn_a351) {
		this.cn_a351 = cn_a351;
	}

	public String getCn_a352() {
		return cn_a352;
	}

	public void setCn_a352(String cn_a352) {
		this.cn_a352 = cn_a352;
	}

	public String getCn_a353() {
		return cn_a353;
	}

	public void setCn_a353(String cn_a353) {
		this.cn_a353 = cn_a353;
	}

	public String getCn_a354() {
		return cn_a354;
	}

	public void setCn_a354(String cn_a354) {
		this.cn_a354 = cn_a354;
	}

	public String getCn_a355() {
		return cn_a355;
	}

	public void setCn_a355(String cn_a355) {
		this.cn_a355 = cn_a355;
	}

	public String getCn_a356() {
		return cn_a356;
	}

	public void setCn_a356(String cn_a356) {
		this.cn_a356 = cn_a356;
	}

	public String getCn_a357() {
		return cn_a357;
	}

	public void setCn_a357(String cn_a357) {
		this.cn_a357 = cn_a357;
	}

	public String getCn_a358() {
		return cn_a358;
	}

	public void setCn_a358(String cn_a358) {
		this.cn_a358 = cn_a358;
	}

	public String getCn_a359() {
		return cn_a359;
	}

	public void setCn_a359(String cn_a359) {
		this.cn_a359 = cn_a359;
	}

	public String getCn_a360() {
		return cn_a360;
	}

	public void setCn_a360(String cn_a360) {
		this.cn_a360 = cn_a360;
	}

	public String getCn_a361() {
		return cn_a361;
	}

	public void setCn_a361(String cn_a361) {
		this.cn_a361 = cn_a361;
	}

	public String getCn_a362() {
		return cn_a362;
	}

	public void setCn_a362(String cn_a362) {
		this.cn_a362 = cn_a362;
	}

	public String getCn_a363() {
		return cn_a363;
	}

	public void setCn_a363(String cn_a363) {
		this.cn_a363 = cn_a363;
	}

	public String getCn_a364() {
		return cn_a364;
	}

	public void setCn_a364(String cn_a364) {
		this.cn_a364 = cn_a364;
	}

	public String getCn_a365() {
		return cn_a365;
	}

	public void setCn_a365(String cn_a365) {
		this.cn_a365 = cn_a365;
	}

	public String getCn_a366() {
		return cn_a366;
	}

	public void setCn_a366(String cn_a366) {
		this.cn_a366 = cn_a366;
	}

	public String getCn_a367() {
		return cn_a367;
	}

	public void setCn_a367(String cn_a367) {
		this.cn_a367 = cn_a367;
	}

	public String getCn_a368() {
		return cn_a368;
	}

	public void setCn_a368(String cn_a368) {
		this.cn_a368 = cn_a368;
	}

	public String getCn_a369() {
		return cn_a369;
	}

	public void setCn_a369(String cn_a369) {
		this.cn_a369 = cn_a369;
	}

	public String getCn_a370() {
		return cn_a370;
	}

	public void setCn_a370(String cn_a370) {
		this.cn_a370 = cn_a370;
	}

	public String getCn_a371() {
		return cn_a371;
	}

	public void setCn_a371(String cn_a371) {
		this.cn_a371 = cn_a371;
	}

	public String getCn_a372() {
		return cn_a372;
	}

	public void setCn_a372(String cn_a372) {
		this.cn_a372 = cn_a372;
	}

	public String getCn_a373() {
		return cn_a373;
	}

	public void setCn_a373(String cn_a373) {
		this.cn_a373 = cn_a373;
	}

	public String getCn_a374() {
		return cn_a374;
	}

	public void setCn_a374(String cn_a374) {
		this.cn_a374 = cn_a374;
	}

	public String getCn_a375() {
		return cn_a375;
	}

	public void setCn_a375(String cn_a375) {
		this.cn_a375 = cn_a375;
	}

	public String getCn_a376() {
		return cn_a376;
	}

	public void setCn_a376(String cn_a376) {
		this.cn_a376 = cn_a376;
	}

	public String getCn_a377() {
		return cn_a377;
	}

	public void setCn_a377(String cn_a377) {
		this.cn_a377 = cn_a377;
	}

	public String getCn_a378() {
		return cn_a378;
	}

	public void setCn_a378(String cn_a378) {
		this.cn_a378 = cn_a378;
	}

	public String getCn_a379() {
		return cn_a379;
	}

	public void setCn_a379(String cn_a379) {
		this.cn_a379 = cn_a379;
	}

	public String getCn_a380() {
		return cn_a380;
	}

	public void setCn_a380(String cn_a380) {
		this.cn_a380 = cn_a380;
	}

	public String getCn_a381() {
		return cn_a381;
	}

	public void setCn_a381(String cn_a381) {
		this.cn_a381 = cn_a381;
	}

	public String getCn_a382() {
		return cn_a382;
	}

	public void setCn_a382(String cn_a382) {
		this.cn_a382 = cn_a382;
	}

	public String getCn_a383() {
		return cn_a383;
	}

	public void setCn_a383(String cn_a383) {
		this.cn_a383 = cn_a383;
	}

	public String getCn_a384() {
		return cn_a384;
	}

	public void setCn_a384(String cn_a384) {
		this.cn_a384 = cn_a384;
	}

	public String getCn_a385() {
		return cn_a385;
	}

	public void setCn_a385(String cn_a385) {
		this.cn_a385 = cn_a385;
	}

	public String getCn_a386() {
		return cn_a386;
	}

	public void setCn_a386(String cn_a386) {
		this.cn_a386 = cn_a386;
	}

	public String getCn_a387() {
		return cn_a387;
	}

	public void setCn_a387(String cn_a387) {
		this.cn_a387 = cn_a387;
	}

	public String getCn_a388() {
		return cn_a388;
	}

	public void setCn_a388(String cn_a388) {
		this.cn_a388 = cn_a388;
	}

	public String getCn_a389() {
		return cn_a389;
	}

	public void setCn_a389(String cn_a389) {
		this.cn_a389 = cn_a389;
	}

	public String getCn_a390() {
		return cn_a390;
	}

	public void setCn_a390(String cn_a390) {
		this.cn_a390 = cn_a390;
	}

	public String getCn_a391() {
		return cn_a391;
	}

	public void setCn_a391(String cn_a391) {
		this.cn_a391 = cn_a391;
	}

	public String getCn_a392() {
		return cn_a392;
	}

	public void setCn_a392(String cn_a392) {
		this.cn_a392 = cn_a392;
	}

	public String getCn_a393() {
		return cn_a393;
	}

	public void setCn_a393(String cn_a393) {
		this.cn_a393 = cn_a393;
	}

	public String getCn_a394() {
		return cn_a394;
	}

	public void setCn_a394(String cn_a394) {
		this.cn_a394 = cn_a394;
	}

	public String getCn_a395() {
		return cn_a395;
	}

	public void setCn_a395(String cn_a395) {
		this.cn_a395 = cn_a395;
	}

	public String getCn_a396() {
		return cn_a396;
	}

	public void setCn_a396(String cn_a396) {
		this.cn_a396 = cn_a396;
	}

	public String getCn_a397() {
		return cn_a397;
	}

	public void setCn_a397(String cn_a397) {
		this.cn_a397 = cn_a397;
	}

	public String getCn_a398() {
		return cn_a398;
	}

	public void setCn_a398(String cn_a398) {
		this.cn_a398 = cn_a398;
	}

	public String getCn_a399() {
		return cn_a399;
	}

	public void setCn_a399(String cn_a399) {
		this.cn_a399 = cn_a399;
	}

	public String getCn_a400() {
		return cn_a400;
	}

	public void setCn_a400(String cn_a400) {
		this.cn_a400 = cn_a400;
	}

	public String getCn_a401() {
		return cn_a401;
	}

	public void setCn_a401(String cn_a401) {
		this.cn_a401 = cn_a401;
	}

	public String getCn_a402() {
		return cn_a402;
	}

	public void setCn_a402(String cn_a402) {
		this.cn_a402 = cn_a402;
	}

	public String getCn_a403() {
		return cn_a403;
	}

	public void setCn_a403(String cn_a403) {
		this.cn_a403 = cn_a403;
	}

	public String getCn_a404() {
		return cn_a404;
	}

	public void setCn_a404(String cn_a404) {
		this.cn_a404 = cn_a404;
	}

	public String getCn_a405() {
		return cn_a405;
	}

	public void setCn_a405(String cn_a405) {
		this.cn_a405 = cn_a405;
	}

	public String getCn_a406() {
		return cn_a406;
	}

	public void setCn_a406(String cn_a406) {
		this.cn_a406 = cn_a406;
	}

	public String getCn_a407() {
		return cn_a407;
	}

	public void setCn_a407(String cn_a407) {
		this.cn_a407 = cn_a407;
	}

	public String getCn_a408() {
		return cn_a408;
	}

	public void setCn_a408(String cn_a408) {
		this.cn_a408 = cn_a408;
	}

	public String getCn_a409() {
		return cn_a409;
	}

	public void setCn_a409(String cn_a409) {
		this.cn_a409 = cn_a409;
	}

	public String getCn_a410() {
		return cn_a410;
	}

	public void setCn_a410(String cn_a410) {
		this.cn_a410 = cn_a410;
	}

	public String getCn_a411() {
		return cn_a411;
	}

	public void setCn_a411(String cn_a411) {
		this.cn_a411 = cn_a411;
	}

	public String getCn_a412() {
		return cn_a412;
	}

	public void setCn_a412(String cn_a412) {
		this.cn_a412 = cn_a412;
	}


}
